# tmphighlight.addChannel Adds a channel to the irc context temporary highlight list
Usage
    tmphighlight.addChannel [;window_id]
Description
This command adds a channel to the irc context temporary highlight list, so that every user message from that channel will be highlighted until you close that irc context. This is useful when you want to follow every message in a low traffic channel. If you don't specify a channel, the current one is used.
Syntax Specification
    tmphighlight.addChannel [window_id:integer]
See also
$tmphighlight.removechannel $tmphighlight.ischannelhighlighted $channel

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Wed Sep 25 16:57:30 2013